<?php
$z[0]=Array("field","金牛湖砂锅鱼头,金牛湖砂锅鱼头",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金牛湖砂锅鱼头金牛湖鳙鱼为省无公害产品，生于无污染的金牛湖中，味极鲜美，其鱼头经精心熬制，色泽乳白，入口生香，鲜美无比，极具滋补功效，近年来颇有赶超天目湖砂锅鱼头之势。,金牛湖砂锅鱼头,金牛湖砂锅鱼头简介,六合区特产",72,329);
$z[1][4]['name']="description";
$z[2]=Array("field","金牛湖砂锅鱼头_六合区特产金牛湖砂锅鱼头",331,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖\n</p><p>　　金牛湖鳙鱼为省无公害产品，生于无污染的金牛湖中，味极鲜美，其鱼头经精心熬制，色泽乳白，入口生香，鲜美无比，极具滋补功效，近年来颇有赶超之势。",534,727);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF413F1460-41220.gif",729,814);
$z[7][4]['name']="litpic";

?>